/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* Comparison table */
@media (min-width: 1025px) {
	
	.product-comparison .badge {
			position: absolute;
			white-space: nowrap;
	}

	.product-comparison .badge::before {
		display: block;
		border-right: 13px solid #1A6C68;
			width: 0;
			height: 0;
			position: absolute;
			left: 0;
			bottom: -23px;
			content: "";
			border-bottom: 23px solid transparent;
	}
	
}

@media (max-width: 1024px) {
	
	.product-comparison .pc-content .gb-inside-container {
		margin: 0 auto;
	}
	
}

.product-comparison .gb-inside-container .aawp-button {
	font-size: 0.8em;
	width: 150px;
	padding: 12px 30px;
	margin-bottom: 10px;
}

.ct-button {
	box-shadow: 3px 3px 6px 0 rgb(0 0 0 / 30%);
}
/* End comparison table */

.aawp table.aawp-table.table-compare th.aawp-table__th-title,
.aawp table.aawp-table.table-compare td.aawp-table__th-title,
.aawp table.aawp-table.table-compare th.aawp-table__td-title,
.aawp table.aawp-table.table-compare td.aawp-table__td-title {
    min-width: 0;
}

.aawp table.aawp-table.table-compare tr th {
    text-align: center;
}

.aawp table.aawp-table.table-compare.force-vertical {
    display:table;
    table-layout: auto;
    width: 100%;
    border: 1px solid #ededed;
    font-size: 14px;
    line-height: 1.4;
}

.aawp table.aawp-table.table-compare.force-vertical thead {
    display: table-header-group
}

.aawp table.aawp-table.table-compare.force-vertical thead tr {
    position: static;
    top: auto;
    left: auto
}

.aawp table.aawp-table.table-compare.force-vertical tbody {
    display: table-row-group
}

.aawp table.aawp-table.table-compare.force-vertical tr {
    display: table-row
}

.aawp table.aawp-table.table-compare.force-vertical th,.aawp table.aawp-table.table-compare.force-vertical td {
    display: table-cell;
    padding: 10px 12px;
    text-align: left;
}

.aawp table.aawp-table.table-compare td.aawp-table__td-links {
    text-align: center;
}

.aawp table.aawp-table.table-compare.force-vertical td:before {
    display: none;
    content: "";
    width: auto
}

.aawp table.aawp-table.table-compare.force-vertical thead {
    background: #fafafa
}

.aawp table.aawp-table.table-compare.force-vertical tr:nth-child(odd) {
    background: none
}

.aawp table.aawp-table.table-compare.force-vertical th,.aawp table.aawp-table.table-compare.force-vertical td {
    vertical-align: middle
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-position,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-position,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-position,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-position {
    max-width: 50px;
    font-weight: bold;
    white-space: nowrap
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-thumb img,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-thumb img,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-thumb img,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-thumb img {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    max-width: 65px;
    max-height: 100px
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-rating .aawp-product__reviews,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-rating .aawp-product__reviews,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-rating .aawp-product__reviews,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-rating .aawp-product__reviews {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
    white-space: nowrap
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-pricing,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-pricing,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-pricing,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-pricing {
    white-space: nowrap
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-pricing .aawp-product__price,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-pricing .aawp-product__price,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-pricing .aawp-product__price,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-pricing .aawp-product__price {
    display: block;
    font-weight: bold
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-pricing .aawp-product__price--old,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-pricing .aawp-product__price--old,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-pricing .aawp-product__price--old,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-pricing .aawp-product__price--old {
    font-weight: 400
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-pricing .aawp-check-prime,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-pricing .aawp-check-prime,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-pricing .aawp-check-prime,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-pricing .aawp-check-prime {
    margin-top: 5px
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-links,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-links,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-links,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-links {
    white-space: nowrap;
}

.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__th-links .aawp-button,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__th-links .aawp-button,.aawp table.aawp-table.table-compare.force-vertical th.aawp-table__td-links .aawp-button,.aawp table.aawp-table.table-compare.force-vertical td.aawp-table__td-links .aawp-button {
    word-break: break-all
}

.aawp table.aawp-table.table-compare.force-vertical tr th {
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.aawp table.aawp-table.table-compare.force-vertical tr td {
    border-left: none;
    border-right: none
}

.aawp table.aawp-table.table-compare.force-vertical a {
    border: none;
    box-shadow: none;
    outline: none;
    text-decoration: none
}